<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First Form</title>
</head>

<body>
    <ul>
        {% for item in list %}
        <li>{{item}}</li>
        {% endfor %}
    </ul>

    <form method="post">
        <label for="input">Input :</label>
        <input type="text" name="input-tag" id="input">
        <button>Go</button>
    </form>
    {{inputView}}
</body>

</html>